.version.projekt6 /* version checker */
{
	color: #000016;
	background-color: #6DF2FE;
}

.html
{
	background-color: #534741;
}

#page
{
	z-index: 1;
	width: 1302px;
	min-height: 435px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 64px;
	padding-top: 8px;
	padding-right: 34px;
	margin-left: auto;
	margin-right: auto;
}

#pmenuu2266
{
	width: 0.01px;
	margin-left: 68px;
}

#menuu2266
{
	z-index: 2;
	width: 516px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 535px;
}

#u2267
{
	width: 71px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2270
{
	width: 71px;
	padding-bottom: 9px;
}

#u2270:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2272-4
{
	width: 40px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2270:hover #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270:active #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270.MuseMenuActive #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2274
{
	width: 138px;
	min-height: 31px;
	margin-right: -10000px;
	left: 73px;
}

#u2275
{
	width: 138px;
	padding-bottom: 9px;
}

#u2275:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2278-4
{
	width: 108px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2275:hover #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275:active #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275.MuseMenuActive #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2281
{
	width: 142px;
	min-height: 31px;
	margin-right: -10000px;
	left: 213px;
}

#u2284
{
	width: 142px;
	padding-bottom: 9px;
}

#u2284:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2287-4
{
	width: 112px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2284:hover #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284:active #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284.MuseMenuActive #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2295
{
	width: 78px;
	min-height: 31px;
	margin-right: -10000px;
	left: 357px;
}

#u2296
{
	width: 78px;
	padding-bottom: 9px;
}

#u2296:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2299-4
{
	width: 48px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2296:hover #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296:active #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296.MuseMenuActive #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2288
{
	width: 79px;
	min-height: 31px;
	margin-right: -10000px;
	left: 437px;
}

#u2289
{
	width: 79px;
	padding-bottom: 9px;
}

#u2289:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2291-4
{
	width: 49px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2289:hover #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289:active #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289.MuseMenuActive #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2302-5
{
	z-index: 33;
	width: 241px;
	min-height: 23px;
	margin-right: -10000px;
	left: 571px;
}

#u2306
{
	z-index: 38;
	width: 67px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 535px;
}

#u2306_img
{
	padding-right: 43px;
	padding-bottom: 49px;
}

#u2264
{
	z-index: 40;
	width: 240px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u4172-4
{
	z-index: 49;
	width: 217px;
	min-height: 23px;
	margin-right: -10000px;
	left: 975px;
}

#u4173
{
	z-index: 53;
	width: 22px;
	margin-right: -10000px;
	left: 956px;
}

#u4173_img
{
	padding-right: 14px;
}

#u4175-4
{
	z-index: 55;
	width: 206px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 975px;
}

#u4360
{
	z-index: 59;
	width: 12px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 956px;
}

#menuu2314
{
	z-index: 42;
	width: 153px;
	margin-left: 750px;
	margin-top: 80px;
}

#u2322
{
	width: 153px;
	min-height: 30px;
	margin-right: -10000px;
}

#u2323
{
	width: 153px;
	padding-bottom: 8px;
}

#u2323:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2325-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u2323:hover #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323:active #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323.MuseMenuActive #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#pslideshowu3834
{
	width: 0.01px;
	margin-top: 20px;
}

#slideshowu3834
{
	z-index: 61;
	width: 0.01px;
	height: 597px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u3856
{
	position: absolute;
	width: 923px;
	height: 597px;
	background-color: transparent;
	left: 369px;
}

#u3856popup
{
	z-index: 62;
}

#u3968
{
	z-index: 63;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4026
{
	z-index: 65;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4040
{
	z-index: 67;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3968_img,#u4026_img,#u4040_img
{
	padding-top: 39px;
	padding-bottom: 39px;
}

#u3936
{
	z-index: 69;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3936_img
{
	padding-top: 4px;
	padding-bottom: 3px;
}

#u4072
{
	z-index: 71;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4072_img
{
	padding-top: 122px;
	padding-bottom: 122px;
}

#u3954
{
	z-index: 73;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3954_img
{
	padding-left: 26px;
	padding-right: 26px;
}

#u3857
{
	z-index: 75;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3857_img
{
	padding-left: 14px;
	padding-right: 13px;
}

#u3886
{
	z-index: 77;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3886_img
{
	padding-top: 58px;
	padding-bottom: 57px;
}

#u3898
{
	z-index: 79;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3898_img
{
	padding-top: 5px;
	padding-bottom: 5px;
}

#u3844
{
	position: absolute;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 257px;
	top: 17px;
}

#u3844popup
{
	z-index: 81;
}

#u3971
{
	z-index: 82;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u4029
{
	z-index: 84;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 119px;
}

#u4043
{
	z-index: 86;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 230px;
}

#u3971.SSSlideLinkSelected,#u4029.SSSlideLinkSelected,#u4043.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3939
{
	z-index: 88;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 8px;
}

#u4075
{
	z-index: 90;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 119px;
}

#u3957
{
	z-index: 92;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 230px;
}

#u3939.SSSlideLinkSelected,#u4075.SSSlideLinkSelected,#u3957.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 107px -10000px 0px 0px;
}

#u3851
{
	z-index: 94;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 8px;
}

#u3889
{
	z-index: 96;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 119px;
}

#u3901
{
	z-index: 98;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 230px;
}

#u3851.SSSlideLinkSelected,#u3889.SSSlideLinkSelected,#u3901.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3865-4
{
	z-index: 100;
	width: 538px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u3865
{
	font-size: 18px;
}

body
{
	position: relative;
	min-width: 1400px;
	padding-bottom: 28px;
}

#page .verticalspacer
{
	clear: both;
}

